{% extends 'base.html' %}
{% block buttons %}
    <a type="button" class="btn-bs h4 mx-0 my-0 px-2" href="{% url 'schedule' %}">Назад</a>
{% endblock %}
{% block content %}
    <div class="block vstack">
        <form class="px-4 py-2" id="registration" action="registration" method="post">
            <p class="text-center h3 my-4 text-white"><span>Регистрация</span></p>
            {% for field in form_registration %}
            <div class="fieldWrapper py-2 block-log">
            {{ field }}
            {{ field.errors }}
            </div>
            {% endfor %}
            {% csrf_token %}
        </form>
        <button type="submit" class="btn-reg btn btn-lg mx-1 mb-3" form="registration">Зарегистрироваться</button>
        <div class="l-log mb-3">
            <p class="h5"><span class="text-white">Есть аккаунт? </span><a href="{% url 'login' %}">Войти</a></p>
        </div>
    </div>
{% endblock %}